{
  "navigationBarTitleText": "工单报事",
  "usingComponents": {
    "hs-enum-tag": "../../components/hs-enum-tag/hs-enum-tag",
    "hs-up-rate": "../../components/hs-up-rate/hs-up-rate",
    "hs-button": "../../components/hs-button/hs-button",
    "cc-scroll-loading": "../../common/components/cc-scroll-loading/cc-scroll-loading",
    "hs-popup-evaluate": "../../components/hs-popup-evaluate/hs-popup-evaluate",
    "my-header": "./components/header"
  }
}